File: UIxOccurenceDialog.css

package info (click to toggle)
sogo 2.2.9%2Bgit20141017-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie-kfreebsd
  • size: 43,812 kB
  • sloc: objc: 115,592; python: 5,696; sh: 1,380; perl: 861; makefile: 240; xml: 114; sql: 53; php: 43
file content (16 lines) | stat: -rw-r--r-- 251 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
DIV#message, DIV#windowButtons
{ margin: 10px; }

DIV#windowButtons INPUT
{ text-align: center; }

DIV#leftButtons
{ float: left;
  width: 200px;
  text-align: left; }

DIV#rightButtons
{ text-align: right; }

A#thisButton
{ float: left !important; }